body {
    background-color: #000;
}
.weui-dialog {
    width: 64%;
}
.weui_toast {
    z-index: 1000;
}
i.icon {
    vertical-align: initial;
}
.weui-my-content {
    top: 0px;
    bottom: 0px;
    overflow: hidden;
}
.weui-my-content iframe {
    width: 100%;
    height: 100%;
}
.vr_skin_cont {
    display: none;
    width: 100%;
    height: 100%;
}
.back {
    height: 50px;
    color: #fff;
    text-align: center;
    line-height: 46px;
    display: none;
    font-size: 14px;
}
.vr-content {
    width: 100%;
    height: 100%;
    position: relative;
}
.part {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.huxing {
    background-image: url(images/pinpai.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.img_logo01 {
    width: 200px;
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 100;
}
.img_logo02 {
    width: 80px;
    display: block;
    position: absolute;
    right: 10px;
    top: 20px;
    z-index: 100;
}
.img_dec01 {
    width: 20%;
    display: block;
    position: absolute;
    left: 15px;
    bottom: 95px;
    z-index: 100;
    opacity: 0.6;
}
.img_dec02 {
    width: 5px;
    display: block;
    position: absolute;
    right: 13px;
    top: 60px;
    z-index: 100;
    opacity: 0.6;
}
.img_title {
    width: 52%;
    display: block;
    position: absolute;
    right: 10px;
    top: 80px;
    opacity: 0.8;
    z-index: 100;
}
.img_slide {
    width: 20%;
    position: absolute;
    left: 15px;
    top: 15px;
    z-index: 100;
}
.vr_hot_group {
    position: absolute;
    top: 70px;
    left: 8px;
    z-index: 10;
    display: none;
}
.vr_hot_group div {
    background: rgba(0, 0, 0, 0.5);
    height: 24px;
    text-align: center;
    line-height: 24px;
    color: #f0f0f0;
    margin-bottom: 3px;
    font-size: 12px;
    padding: 1px 10px;
    border-radius: 5px;
}
.vr_hot_group div.active {
    background: #1c93fa;
}
.vr_hot_group.active {
    display: block;
}
.close_fra {
    background-color: #ff8940;
    color: #f0f0f0;
    z-index: 300;
    line-height: 35px;
    display: none;
    text-align: center;
    position: absolute;
    left: 0;
    top: 130px;
    font-size: 12px;
    padding: 0px 12px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.close_fra_actice {
    background-color: #ff8940;
    color: #f0f0f0;
    z-index: 300;
    line-height: 35px;
    display: none;
    text-align: center;
    position: absolute;
    left: 0;
    top: 130px;
    font-size: 12px;
    padding: 0px 12px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.part_iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000000;
    display: none;
    z-index: 300;
}
.part_iframe1 {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000000;
    display: none;
    z-index: 300;
}
.part_iframe2 {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000000;
    display: none;
    z-index: 110;
}

.list {
    display: none;
    width: 340px;
    height: 55px;
    position: absolute;
    left: 50%;
    bottom: 10px;
    z-index: 100; /*margin-left: -170px;*/
    transform: translateX(-50%);
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-animation: load 2s infinite alternate;
    animation: load 2s infinite alternate;
    -webkit-animation-delay: -2s;
    animation-delay: -2s;
}

@-webkit-keyframes load {
    0% {
        box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.3);
    }
    100% {
        box-shadow: 0px 0px 40px 3px rgba(0, 0, 0, 0.4);
    }
}

@keyframes load {
    0% {
        box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.3);
    }
    100% {
        box-shadow: 0px 0px 40px 3px rgba(0, 0, 0, 0.4);
    }
}
.nav_logo {
    width: 55px;
    height: 55px;
    float: left;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    overflow: hidden;
}
.swiper-container {
    height: 55px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}
.swiper-slide {
    width: 70px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: rgba(11, 234, 235, 0.4) 0px 0px 20px inset;
}
.swiper-slide img {
    width: 18px;
    margin: auto;
    margin-top: 7px;
    margin-bottom: 4px;
    display: block;
}
.swiper-slide p {
    display: block;
    font-size: 10px;
    color: #f0f0f0;
}
.swiper-button-next,
.swiper-button-prev {
    background-color: #fa8235;
    width: 16px;
    height: 16px;
    margin-top: -9px;
    z-index: 10;
    cursor: pointer;
    border-radius: 100%;
    background-size: 40%;
    background-position: center;
}
.swiper-button-next {
    right: -10px;
    display: none;
}
.swiper-button-prev {
    left: -10px;
    display: none;
}
.active-ifram {
    /* box-shadow:rgba(90, 190, 255, 0.8) 0px 0px 20px inset; */
    background-image: url(images/slidebg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom;
}
/* 底部导航皮肤2 */
.list-skin-1 {
    width: 90%;
    height: 48px;
    border-radius: 30px;
    padding: 0 10px;
    bottom: 10px;
    margin-left: auto;
    transform: translateX(-50%);
    -webkit-animation: none;
    animation: none;
    background-color: rgba(0, 0, 0, 0.7);
    box-sizing: border-box;
}
.list-skin-1 .swiper-container {
    height: 48px;
    width: 90%;
    margin: 0 auto;
}
.list-skin-1 .swiper-slide {
    box-shadow: none;
    width: 20%;
    background-color: rgba(0, 0, 0, 0);
}
.list-skin-1 .swiper-slide img {
    margin-top: 6px;
    display: block;
    margin-bottom: 7px;
}
.list-skin-1 .swiper-slide p {
    line-height: 1;
}
.list-skin-1 .active-ifram {
    background-image: none;
}
.list-skin-1 .active-ifram p {
    color: #ebcbae;
    background-image: none;
}
.list-skin-1 .swiper-button-next {
    right: 8px;
}
.list-skin-1 .swiper-button-prev {
    left: 8px;
}
.list-skin-1 .swiper-button-next,
.list-skin-1 .swiper-button-prev {
    background-color: rgba(0, 0, 0, 0);
}
@media (min-width: 640px) {
    .list {
        width: 409px;
        height: 55px;
        position: absolute;
        left: 50%; /*margin-left: -278px;*/
    }
    .list-skin-1 {
        width: 380px;
        border-radius: 30px;
        height: 48px;
        -webkit-animation: none;
        animation: none;
    }
    .list-skin-1 .swiper-container {
        width: 350px;
    }
    .list-skin-1 .swiper-slide {
        width: 70px;
    }
    .list-skin-1 .swiper-slide img {
        margin-bottom: 5px;
    }
}
